.stats th,
.stats td {
  border: solid 1px #000;
}

.stats th {
  text-align: center;
}

.stats td {
  text-align: right;
}

.stats th.text,
.stats td.text {
  text-align: left;
}

.stats td.no_hit {
  color: #ccc;
}

.stats_erp5 td {
  border-style: dotted;
}

.stats_erp5 tr.group_top td {
  border-top-style: solid;
}

.stats_erp5 tr.group_bottom td {
  border-bottom-style: solid;
}

.stats_erp5 td.group_left {
  border-left-style: solid;
}

.stats_erp5 td.group_right {
  border-right-style: solid;
}

.stats_erp5 .overall_right {
  border-right-width: .2em;
}

.hidden_graph .positioner {
  position: absolute;
  left: 50%;
}

.hidden_graph .container {
  display: none;
  position: absolute;
  left: -301px;
  background-color: #fff;
  border: 1px solid #000;
}

.hidden_graph:hover .container {
  visibility: visible;
}

.action {
  text-decoration: underline;
  color: blue;
}

.hidden_graph .title {
  float: left;
}

.hidden_graph .close {
  float: right;
}

table.stats {
  border-collapse: collapse;
}

.problem {
  background-color: #f00;
  color: white;
}

.warning {
  background-color: #f80;
  color: white;
}

h1 {
  background-color: #ccc;
}

h2 {
  background-color: #eee;
}

.axisLabels {
  color: rgb(84,84,84) !important;
}

.flot-x-axis .tickLabel {
  text-align: center;
}

.tooltip {
  position: absolute;
  display: none;
  padding: 0.1em;
  border: 1px solid #000;
  background-color: #fff;
  opacity: 0.80;
}

.tooltip .x br {
  display: none;
}

abbr {
  border-bottom: 1px dotted #000;
  cursor: help;
}
